@charset "utf-8";

.top_rolling_notice_wrap {position:absolute; width:300px; margin-top:30px; margin-left: 230px; height:25px; overflow:hidden; z-index:2999;  }
	.top_rolling_notice { width:98%; margin:0 auto; }
		.newslider_minimal {color:#005cb9; font-size:13px; height:25px; line-height:25px; text-align:left;}
		.newslider_minimal a {color:#005cb9; }